---
name: Jay Swain
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/engineering-manager/">Engineering
  Manager</a>, Govern:Anti-Abuse
reports_to: pcalder
picture: jayswain.jpg
twitter: jayswain
gitlab: jayswain
pronouns: he/him
division: engineering
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Compartment
- Anti-Abuse Team
projects:
  pipeline-validation-service: maintainer
story: 'Jay has served as a Software Engineer for SaaS-based startups for over 10
  years. He’s no stranger to the freelance world, and has co-founded a few ideas as
  well. When not on the keys he enjoys all things outdoors, including but not limited
  to: Disc Golf, Surfing, Mountain Biking, Rock Climbing and Snowboarding.'
specialty: 'Govern: Anti-abuse'
